# NewLinesToBreaks Class Reference
[Tools for primitive's filtration]

Inserts HTML line breaks before all newlines in a string. More...

Inheritance diagram for NewLinesToBreaks:
[legend]

List of all members.

## Public Member Functions

| apply ($value)

## Static Public Member Functions

static | me ()

## Detailed Description

Inserts HTML line breaks before all newlines in a string.

Definition at line 17 of file NewLinesToBreaks.class.php.

## Member Function Documentation

NewLinesToBreaks::apply | ( | $ | value | ) |

Definition at line 27 of file NewLinesToBreaks.class.php.

static NewLinesToBreaks::me | ( |  | ) | `[static]`

Returns:
  NewLinesToBreaks

Implements Instantiatable.

Definition at line 22 of file NewLinesToBreaks.class.php.

References Singleton::getInstance().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- core/Form/Filters/NewLinesToBreaks.class.php